<% include ./templates/header.ejs%>
<div id="cities_pic"><img alt="cities" src="cities.jpg" id="collage"></div>
<h1>Katarzyna Hanczaryk</h1>
     <div class="wrapper_all_wrapper">
     <div class="firstElement_wrapper wrapper_landing"><a href="/about">
              <img id="profPic" alt="Katarzyna Hanczaryk" src="/pics/about/profPic.png">
                  <p>Doctor in Life Science with 10-year experience of team work in laboratories currently
                      retraining for the new job of a programmer. Looking for an opportunity of an internship to use and further develop her skills and knowledge in a practical environment. <span class="more">More...</span>
                  </p>
        </a>
        </div>
    <div class="second_element_wrapper wrapper_landing">
      
      <a href="/portfolio">
            <img src="/pics/landing/screenMyNotebook.jpg" alt="myNotebook" id="myNotebookPic">
        <p><span><strong>Podcastbook</strong></span><br> <em>Podcastbook</em> is an application designed to manage notes on podcasts. A record is composed of title of an episode, date of release, note, title of series and tags. You may add, edit and remove records with <em>Podcastbook</em>. It is also very easy to search and retrireve interesting information. <span class="more">More...</span></p>
            </a>
            <div style="clear: both;"></div>
    </div>
    <div class="third_element_wrapper wrapper_landing">
    <a href="/blog">
        <img src="/pics/landing/overWhelmedByBooks.jpg" alt="bookBlog" id="blog_pic">
        <p>
        <span><strong>A blog about books </strong></span><br>I am a bookworm and I read a lot. 
        In order to keep a track of all books I read I started the blog. I collect here also quotes that I find interesting or moving. When a book impressed me much I write a short description, a review or simply afterthoughts. Finally, I assign also tags to each book. <span class="more">More...</span>
        </p>
    </a>
            <div style="clear: both;"></div>
    </div>
    <div class="fourth_element_wrapper">
        <img src="/pics/landing/Pat.jpg" alt="picture of M" id="patPic">
        <p>I have helped Kasia taking the first steps in her career change. It has been extremely satisfying seeing her evolving from total beginner to a person which is able to understand IT jargon, to devise and to implement solutions to real problems and also eventually to have mutually fruitful discussions on technical issues.
Her advancements are for sure due to her intelligence and extraordinary long-term determination - likely one of the fruit of several years of hard and clever research work.</p>
  <p><em>Dr. Michele Mesiti, Swansea University</em></p>
  <div style="clear: both;"></div>
 </div>
            <div style="clear: both;"></div>
 </div>
 <br>
<script>
    var wrapper_landing = document.getElementsByClassName("wrapper_landing");
    for (var i=0; i<wrapper_landing.length; i++) {
        wrapper_landing[i].addEventListener("mouseenter", function(event) {
                event.target.children[0].style.color = "#8678e0";
                event.target.children[1].style.color = "#8678e0";
            });
        }
    for (var i=0; i<wrapper_landing.length; i++) {
        wrapper_landing[i].addEventListener("mouseleave", function(event) {
                event.target.children[0].style.color = "black";
                event.target.children[1].style.color = "black";
            });
        }
</script>
<% include ./templates/footer.ejs%>
